---
  DynamicFieldScreens:
    ClosureCode:
      Ticket::Frontend::AgentTicketClose###DynamicField: '2'
      Ticket::Frontend::AgentTicketZoom###DynamicField: '1'
  DynamicFields:
    ClosureCode:
      Label: Closure Code
      Name: ClosureCode
      ObjectType: Ticket
      FieldType: Dropdown
      ValidID: 1
      Config:
        DefaultValue: Resolved
        PossibleValues:
         Resolved: Resolved
         Canceled: Canceled
         Not Reproducible: Not Reproducible
         Duplicate: Duplicate
         No Fault Found: No Fault Found
         Workaround Provided: Workaround Provided
         User Error: User Error
         Out of Scope: Out of Scope
         Transferred: Transferred
         Resolved by Change: Resolved by Change